# {%= name %} {%= badge("fury") %}

> {%= description %}

## Install
{%= include("install") %}

Once the plugin has been installed, add the following line to your Gruntfile:

```js
grunt.loadNpmTasks('grunt-prettify');
```

### Overview
{%= docs("overview") %}

### Options
{%= docs("options") %}

## Usage Examples
{%= docs("examples") %}

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}